body {
	background-color: #666666;
	margin: 7px;
	border: 0px;
}

.color-kursangebote {
	background-color: #ff6600;
}
.color-termine {
	background-color: #FF3300;
}
.color-leistungen {
	background-color: #EE8628;
}
.color-dozenten {
	background-color: #FFCC33;
}
.color-gallerie {
	background-color: #009999;
}
.color-tipps-tricks {
	background-color: #006699;
}
.color-links {
	background-color: #009933;
}
.color-kontakt {
	background-color: #3333CC;
}

table.table-navi-tabs-4borders {
	border: 1px solid #FFFFFF;
}

table.table-navi-tabs-3borders {
	border-top: 1px solid #FFFFFF;
	border-right: 1px none;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

table.table-navi-tabs-rightborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 100%;
}

td.td-navi-tabs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-size: 9pt;
	font-weight: bold;
}

.table3borders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.mainhome {
	background-color: #8F8F8F;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}

p, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}

td.td-main-page-text{
	padding: 29px;

}

td.td-page-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: middle;

}

.xtext {
	color: #FF0000;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	font-weight: bold;

}

h1.h1-news {
	background-color: #BFFBFC;
}

h1.h1-abgeschieden {
	text-align: right;
	line-height: 200%;
	font-weight: bold;
}

h1.h1-page-caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #B82619;
	background-color: #EAE2BB;
}

input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table.table-kontakt-form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.inhalt-kursangebot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	font-size: small;
}

.inhalt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.tab-links {
}

a.tab-links:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.tab-links:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.tab-links:hover {
	color: #FFFFFF;
	text-decoration: underline overline;
}
a.tab-links:active {
	color: #FFFFFF;
	text-decoration: none;
}

.text-links {
}

a.text-links:link {
	color: #000000;
	text-decoration: underline;
}
a.text-links:visited {
	color: #000000;
	text-decoration: underline;
}
a.text-links:hover {
	color: #999999;
	text-decoration: underline;
}
a.text-links:active {
	color: #000000;
	text-decoration: underline;
}

a img {
	border: none;
}

.fontred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}


p.p-impressum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: center;

}
